body { background-color: #4b4b4b; }
@media only screen and (min-width:768px) {
    body#static-page.home {
	background-image: url(//assets.entertastic.com/websites_production/sportsbook.lu/img/bg-home-left.png), url(//assets.entertastic.com/websites_production/sportsbook.lu/img/bg-home-right.png);
	background-position: left top, right top;
	background-repeat: repeat-y, repeat-y;
    }
}
@media only screen and (max-width:768px) {
    body#static-page.home div.home-boxes img {
	width:85%;
    }
}

